/* CSS Document */


/* Pop Up Section */

.LightBox-PopUp-Background {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: white;
	z-index: 1000;
	opacity: 0.8;
}

.LightBox-PopUp-Content-Wrapper {
	position: fixed;
	width: auto;
	height: auto;
	margin: auto;
	z-index: 1001;
}

.LightBox-PopUp-Close {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 40px;
	height: 40px;
	background-color: white;
	border-radius: 20px;
	background-image: url(../_Images/Icons/Close_Black.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 50%;
	opacity: 0.90;
}

.LightBox-PopUp-Content {
	float: left;
	width: auto;
	height: auto;
}


/* Gallery Section */

#Home-BannerContent{
	display: block;
	position: relative;
	margin: auto;
	width: 100%;
	max-width: 1500px;
	height: 485px;
}

#Gallery-ButtonsContainerWrapper{
	position: absolute;
	width: 100%;
	height: auto;
	bottom: 30px;
	z-index: 1000;
}

#Gallery-ButtonsContainer{
	width: 1000px;
	height: auto;
	margin: auto;
}

.GalleryItemCopy{
	width: 1000px;
	height: auto;
	margin: auto;
}

.GalleryItemCopyConstrainer{
	position: relative;
	width: 500px;
	height: auto;
}

.Gallery-Headline{
	position: absolute;
	left: -2px;
	top: -1px;
}

.Gallery-Enquire{
	width: auto;
	height: 25px;
	padding: 20px;
	padding-left: 0px;
	text-align: left;
	font-family: 'Moon';
	color: white;
	position: absolute;
	top: 310px;
	border-top: solid 2px white;
}

.GalleryItemEnquirePanel{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background-image: url(../_Images/Home/_Gallery/Black-Overlay-Fixed.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 1500px;
	opacity: 0.5;
}

.GalleryItem{
	display: block;
	position: relative;
	float: left;
	width: 100%;
	height: 485px;
	background-position: center;
	background-size: 1500px;
	background-repeat: no-repeat;
}

.GalleryButton{
	float: left;
	width: 15px;
	height: 15px;
	border-radius: 10px;
	border: solid 2px white;
	margin-right: 5px;	
}	

.GalleryItem p{
	font-family: 'Roboto-light', sans-serif;
	font-weight: 100;
	font-size: 16px;
	text-align: center;
	margin: 0px;
	margin-top: 30px;
}


/* Sub Banner Section */

.SubBannerItem{
	position: relative;
	float: left;
	width: 240px;
	height: 290px;
	margin-right: 10px;
	margin-top: 10px;
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;
}

.SubBannerItem:nth-child(1){
	background-image: url(../_Images/Home/Sub_1.jpg);
}

.SubBannerItem:nth-child(2){
	background-image: url(../_Images/Home/Sub_2.jpg);
}

.SubBannerItem:nth-child(3){
	background-image: url(../_Images/Home/Sub_3.jpg);
}

.SubBannerItem:nth-child(4){
	background-image: url(../_Images/Home/Sub_4.jpg);
}

.SubBannerItemCopy{
	position: absolute;
	bottom: 0px;
	width: 210px;
	height: 39px;
	padding: 15px;
	background-color: white;
	opacity: 0.85;
	text-align: center; 
}

.SubBannerItemCopy p{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 18px;	
}


/* Visas Section */

.Selected{
	color: #c29429;
}

.Hover{
	color: #1170db;
}

.VisasContainer{
	width: 470px;
	height: auto;
	float: left;
	display: block;
	background-color: white;
	border-radius: 3px;
	overflow: hidden;
	box-shadow: 0px 0px 5px 0px #d1d1d1;
}

.VisaContainer{
	float: left;
	width: 100%;
	height: auto;
}

.VisaTitlePanel{
	position: relative;
	float: left;
	display: block;
	width: 440px;
	height: auto;
	padding: 15px;
	border-bottom: solid 1px #d1d1d1;
	font-family: 'Moon';
	font-size: 12px;
	letter-spacing: 3px;
}

.VisaContainer:last-child .VisaTitlePanel{
	border: none;	
}

.VisaContentPanel{
	position: relative;
	float: left;
	display: block;
	width: 440px;
	height: auto;
	padding: 15px;
	background-color: #f1f2f2;
	color: black;
}

.VisaContentPanel .Button{
	width: 150px;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 20px;
	text-align: center;	
}

.FormElement .Button{
	margin-top: 0px;
	margin-bottom: 30px;
}


/* Call to Action */

#Home-CallToAction{
	float: left;
	width: 100%;
	height: 20px;
	padding-top: 20px;
	padding-bottom: 22px;
	text-align: center;
	margin-bottom: 0px;
	font-size: 13px;
}